@charset "utf-8";
/* CSS Document */

/*del */ .stats { background: #fff url(/ii/ic/Stats.png); height: 297px; }
body {
	font-family: "Helvetica Neue", Arial, sans-serif;
	font-size: 13px;
	color: #3e4651;
	background: #edf0f2 url(/ii/ic/pattern.jpg) top left repeat;

}
.additional {
	padding: 12px;
	border-left: 1px solid #cfcfcf;
	border-right: 1px solid #cfcfcf;	
}

#flare {
	background: transparent url(/ii/ic/flare.png) top center repeat-x;
	min-height: 1000px;
	height: auto !important;
	height: 100%;
}
#logotype {
	width: 118px; height: 54px;
	margin: -2px 0 0 0;
	display: block;
	float: left;
	background: transparent url(/ii/ic/logotype.png) top left no-repeat;
}
#logotype2 {
	width: 120px; height: 55px;
	margin: -2px 0 0 0;
	display: block;
	float: left;
	background: transparent url(/ii/ic/logotype2.png) top left no-repeat;
}
.center {
	width: 980px; height: auto;	
	margin: 0 auto;
}
#header {
	height: 80px;
	padding: 20px 0 0 0;
}
#sidebar {
	width: 197px; height: auto;
	float: left;
	background: #fff;
	margin-right: 3px;
	-webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;	
}
.nav-coll {
	padding: 0 0 150px 0;
	border: 1px solid #cfcfcf;
	border-top: none;
	border-radius: 0 0 3px 3px;
}
.title-bar {
	height: 43px; line-height: 43px; vertical-align:middle;
	position:relative;
	padding: 0 12px;
	background: #384250 url(/ii/ic/title-bar-bg.png) top left repeat-x;
	font-size: 16px;
	color: #d6dfe6;
	-webkit-border-radius: 3px 3px 0 0; -moz-border-radius: 3px 3px 0 0;
	border-radius: 3px 3px 0 0;
}

.right {
	width: 780px;	
	float: left;
}
.content {
	border-left: 1px solid #cfcfcf;
	border-right: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
	-webkit-border-radius: 0 0 3px 3px; -moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	min-height: 817px;
	background:#fff;
}
.cont-padd {
	padding: 10px;	
}

/* Dashboard
***********************************************/
#dashboard {
	height: 133px;	
	border-left: 1px solid #cfcfcf;
	border-right: 1px solid #cfcfcf;
	background: transparent url(/ii/ic/bgdashboard.png) top left repeat-x;
}
#dashboard ul li {
	display: inline;
	line-height: 20px;
	font-size: 12px;
	color: #577187;
}
#dashboard ul li.desc {
	display: block;
	width: 100px;
	float: left;
	font-weight: bold;
	text-shadow: 0 1px 0 #fff;
}
#dashboard ul li.red {
	background: url(/ii/ic/red.png) top left no-repeat;
	padding: 0 0 0 15px;
	color: #d83535;
	font-size: 11px;
	font-weight:bold;
}
#dashboard ul li.green {
	background: url(/ii/ic/green.png) top left no-repeat;
	padding: 0 0 0 15px;
	color: #649c2e;
	font-size: 11px;
	font-weight:bold;
}
.stats-col{
	width: 170px;
	padding: 0 10px;
	float: left;	
	
}
.title-dash {
	line-height: 29px;	
	font-size: 12px;
	text-shadow: 0 1px 0 #fff;
	font-weight: bold;
}
.num {
	margin-bottom: 10px;	
}

.separator {
	clear: both;
	height: 32px;
	background: url(/ii/ic/separator-bg.png) top left repeat-x;
}

.notice {
	widht: auto; height: 35px; line-height:35px;
	padding: 0 15px;
	color: #536f18;
	font-size: 12px;
	background: #ecf7d4;
	-webkit-border-radius:4px; -moz-border-radius:4px;
	border-radius: 4px;
	border: 1px solid #9acb34;
}

/* Elements
************************************************************************/
div.clear {
	clear: both;	
}
h2 {
	line-height: 28px;
	font-size: 18px;
	font-weight: normal;	
}

h3.page-titles {
	line-height: 65px; height: 65px;	
	font-weight: normal;
}
.messages {
	margin: 100px 0;	
}
.messages h1, .messages h2, .messages h3 {
	text-align: center;	
}
.messages  h2{
	font-size: 24px;
	font-weight: bold;
	line-height: 30px;
}
.titles-box h1{
	line-height: 80px;	
	text-align: left;
	color: #37404e;
	font-size: 26px;
	font-weight: normal;
}



.radio {
width:16px;
height:17px;
display:inline-block;
background:transparent url(/ii/ic/radio.png) top right no-repeat;
cursor:pointer;
}

.radio.on, .on .radio {
background-position:top left;
}

.unselectable {
-moz-user-select: none;
-khtml-user-select: none;
user-select: none;
-webkit-user-select: none;
}

.table2 tr td {
color:#546b85;
font-weight:bold;
vertical-align:middle;
line-height:32px;
}

.dropdown span {
position: absolute;
background: transparent url(/ii/ic/sprite.png) -10px -281px no-repeat;
width: 13px;
height: 11px;
display: inline-block;
top: 12px;
right: 0; 
}

.dropdown.expanded span { background-position:-10px -302px; }

.no-selected-page {
	font-weight: normal;
	font-size: 13px;
	padding: 0 0 0 5px;
}

.msg { 
padding: 12px;
margin: 20px auto;
background-color: green;
color: white;
-moz-border-radius: 4px;
-webkit-border-radius: 4px;
border-radius: 4px;
}
.msg a { color:#71ffc8 !important; }